@charset "utf-8";
/*-----------PC-----------*/


/* .newsBody .newsNews{
	border:1px solid #ccc;
	margin:10px 30px;
	padding:14px;
}
.newsBody .newsNews .newsWrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.newsBody .newsNews .textBox{
  width: 75.11312%;
  margin-right: 15px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.newsBody .newsNews .textBox .title{
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 6px;
}
.newsBody .newsNews .textBox .title{
  display: block;
	color:#384cb3;
}
.newsBody .newsNews .imageBox{
  width: 22.62443%;
  max-width: 150px;
  text-align: center;
}
.newsBody .newsNews .imageBox img{
width:140px;
} */

.adInfeedNewsList{

}
div.newsDescription{


}
div.newsDescription p{

}
.adInfeedArticle{

}
.adMiddleArticle_pc{
}
.newsFooter{

}
.newsFullComment {
}

.newsInfo .newsComment {


}
.gameTitleList .image {

}
.gameTitleList .image img{

}
.gameTitleList .text {
  width: 69.71830986%;
}
.softBox .imageBox {
}

.softBox .imageBox span.none {
}
.softBox .imageBox span.none img {
	padding:30px 15px;
	background:#d9d9d9;
}

.tag a{
border-radius:3px;
padding:1px 6px;
}

#hotTag li {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-right: 10px;
  white-space: nowrap;
  margin-bottom: 10px;
}

.newsBody .box ul li{
font-size:15px;
font-size:1.5rem;
}
.newsBody .imageTable td{
font-size:1.3rem;
}



#comment {
  background: #fff;
  margin-bottom: 10px;
}

#comment .basicHeadline {
  padding: 13px 0 14px 50px;
}

#comment .basicHeadline svg {
  top: 12px;
  left: 12px;
  width: 28px;
  height: 28px;
}

#comment .basicHeadline a:after {
  right: 10px;
}

#comment ul {
  padding: 7px 10px;
}


#comment ul li {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.3;
	margin-bottom:2px;
	padding-bottom:2px;
	border-bottom:1px solid #ccc;
}
#comment ul li span {
	marign-right:5px;
}


/*-----------SP-----------*/
@media screen and (max-width: 767px){


.adBillboard_sp{
  min-height: 100px;
}

.softBox {
  display: block;
}

.softBox .textBox{
	margin-right:5px;
	padding:5px 0;
}
.softBox .textBox .company{
  display: none;
}
.softBox .textBox .other{
  display: none;
}
.softBox .imageBox{
  display: none;
}

.newsFooter{
margin:30px 10px;
}

.adMovie_sp{
margin-bottom:20px;
}
.gameTitleList .image {
	/* background:#fff; */
  /* width: 30%;
  max-width: none;
  min-height: none; */
}
.gameTitleList .image img{
  /* width: 100%;
	max-width: none;
	max-height: none; */
}

div.newsDescription{

}

.appTitleList div.appEntryBtn{
  margin: 3px 1% 10px;
}

.appTitleList div.appEntryBtn a {
  width: 100%;
  height: 40px;
	padding:5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #fff;
  background: #6C74EB;
	border-bottom: solid 4px #6260c4;
	border-radius: 3px;
	font-weight:bold;
}

.appTitleList div.appStoreReview{
text-align:center;
margin-bottom:10px;
font-size: 16px;
font-size: 1.6rem;
line-height: 1.2;
}
.appTitleList div.appStoreReview a{
}
.appTitleList div.appDownloadBtn{
  margin: 3px 1% 10px;
}

.appTitleList div.appDownloadBtn a {
  width: 100%;
  height: 46px;
	padding:5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #fff;
  background: #ff4040;
	border-bottom: solid 4px #ce2222;
	border-radius: 3px;
	font-weight:bold;
}


.appTitleList div.gamePageLink{
text-align:right;
margin-bottom:10px;
font-size: 12px;
font-size: 1.2rem;
line-height: 1.4;
}
.appTitleList div.gamePageLink a{
color:#666666;
}
.appTitleList div.gameSponsored{
text-align:center;
margin-bottom:10px;
font-size: 10px;
font-size: 1.0rem;
line-height: 1;
color:#666;
}
.appTitleList .appTitleInfo{
	margin-bottom:10px;
}
.appTitleList .title{
	font-size:22px;
}
.appTitleList .company{
	font-size:12px;
}
.appTitleList .tag span{
	margin: 0 4px 4px 0;
}
.appTitleList .tag a{
	font-size:13px;
	border-radius: 1px;
	padding: 1px 3px;
}

.appTitleListBox div.catchcopy{
	color:#f25869;
	font-size:18px;
	font-weight:bold;
}
.appTitleListBox div.body{
	padding:3px 0;
	font-size:16px;
	line-height:26px;
}
.appTitleListBox div.body p{
	margin-bottom:10px;
}
.appTitleListBox div.body p span.bold{
	font-weight:bold;
	background:linear-gradient(#ffffff 70%, #f9e919 0%);
}
.appTitleListBox div.body p span.red{
	color:#ff0000;
	font-weight:bold;
	background:linear-gradient(#ffffff 70%, #f9e919 0%);
}

.appTitleListBox div.point{
	margin-bottom:8px;
	background:#e7f1de;
	border-radius: 0 0 4px 4px;
}
.appTitleListBox div.point p{
	padding:8px;
	border-radius: 4px 4px 0 0;
	background:#65bf05;
	color:#ffff;
	font-size:16px;
	font-weight:bold;
}
.appTitleListBox div.point ul{
	padding:12px 8px;
}
.appTitleListBox div.point ul li{
	font-size:16px;
	font-weight:bold;
	line-height:22px;
}
.appTitleListBox div.point ul li:before {
    content:  "";
    width:  10px;
    height:  10px;
    display:  inline-block;
    background-color: #65bf05;
    border-radius:  50%;
		margin-right: 5px;
}
.appTitleListBox div.screenshot{
	text-align:center;
	margin-bottom:5px;
}
.appTitleListBox div.screenshot img{
	max-width:100%;
}

.accordion-box {
    position: relative;
}
.accordion-box label {
    height: 140px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;

    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.accordion-box input:checked + label {
    background: inherit;
}
.accordion-box label:after {
    content: "続きを読む";
    letter-spacing: .05em;
    line-height: 2.5rem;
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    color: #fff;
    background-color: #85b1f4;
    width: 18.75rem;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.accordion-box label:before {
    font-weight: 700;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translate(-140px, 0);
    transform: translate(-140px, 0);
    background-color: #fff;
    z-index: 1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
.accordion-box input {
    display: none;
}
.accordion-box .accordion-container {
    overflow: hidden;
    height: 120px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}


.accordion-box input:checked + label {
    display: none ;
}
.accordion-box input:checked + label:after {
    content: "閉じる";
}
.accordion-box input:checked + label:before {
}
.accordion-box input:checked ~ .accordion-container {
    height: auto;
    padding-bottom: 0px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}



}
